<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @exam, url: admin_academic_subject_subject_exam_path(subject_id: @subject.id), remote: true do |form| %>

      <%= error_message(@exam) %>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Status</strong>
          <%= form.select(:is_active, [['Activo', true], ['Inactivo', false]].sort,
                          {prompt: 'Selecciona una opción'}, {class: 'ui fluid selection dropdown'}) %>
        </div>
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true, autofocus: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<script>
  $('.ui.dropdown').dropdown();
</script>
